Bug 202455 - Postfix user does not get created
Postfix user does not get created
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-14 11:41 EDT by mail@romal.de
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-07 11:54:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log of installing postfix (5.29 KB, text/plain)
2006-08-23 15:07 EDT, mail@romal.de
no flags Details

  None (edit)
Description mail@romal.de 2006-08-14 11:41:52 EDT
Description of problem:

Postfix does not start.

maillog:

Aug 14 17:37:11 helios postfix/sendmail[2971]: fatal: file /etc/postfix/main.cf:
parameter mail_owner: unknown user name value: postfix
Aug 14 17:37:12 helios postfix[2972]: fatal: file /etc/postfix/main.cf:
parameter mail_owner: unknown user name value: postfix

The postfix user does not get created. 

Version-Release number of selected component (if applicable):

postfix.i386 2:2.3.2-1

How reproducible:

Every time

I just removed (rpm --erase --nodeps postfix) postfix and reinstalled rawhides
postfix (yum install postfix) and the user is still missing. 

I removed sendmail, as I prefer postfix.

Steps to Reproduce:
1. Install postfix.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Thomas Woerner 2006-08-15 08:44:13 EDT
I can no reproduce this at all. Do you have some messages in /var/log/messages
for this?
Comment 2 mail@romal.de 2006-08-23 15:07:35 EDT
Created attachment 134741 [details]
log of installing postfix

Hi,

no, there are no rpm or postfix related stuff in /var/log/messages.

cu romal
Comment 3 Thomas Woerner 2006-09-04 08:51:57 EDT
There is nothing the in the log which could explain your problem.

Are you using selinux? Are there any log messages which are selinux related?
Comment 4 mail@romal.de 2006-09-06 13:03:17 EDT
Hi,

no. SELinux is disabled.

Perhaps it`s a problem with some other package on my machine, it's rawhide after
all. If it is an isolated problem on my installation, we should simply close
this bug.

cu romal
Comment 5 Thomas Woerner 2006-09-07 05:03:02 EDT
I tried to reproduce this problem on some machines, but I am not able to.
Comment 6 mail@romal.de 2006-09-07 10:43:13 EDT
Hi,

perhaps something wrong with my rawhide installation, lets close this bug then.
Thanks for your time.

cu romal
Comment 7 Thomas Woerner 2006-09-07 11:54:03 EDT
Closing as WORKSFORME

Note You need to log in before you can comment on or make changes to this bug.